Bug 838865 - Unable to remove language in GTK Language Order tab
Unable to remove language in GTK Language Order tab
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fonts-tweak-tool (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 06:20 EDT by Akira TAGOH
Modified: 2012-08-09 19:27 EDT (History)
5 users (show)

See Also:
Fixed In Version: 0.0.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 19:27:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2012-07-10 06:20:08 EDT
Description of problem:
SSIA, the '-' button isn't clickable even if any language is selected.

Version-Release number of selected component (if applicable):
fonts-tweak-tool-0.0.6-1.fc17.noarch

How reproducible:
always

Steps to Reproduce:
1.add a language in GTK Language Order tab
2.select the language
3.
  
Actual results:
- button to be supposed to remove isn't clickable.

Expected results:
- button should be clickable.

Additional info:
Comment 1 James Ni 2012-07-24 00:11:12 EDT
Hi tagoh

Thanks a lot. Please take a reference:

https://github.com/jamesni/fonts-tweak-tool/commit/2b2a691027563e0a3471bfe4d1143e3ace1c64fd

I will include this change in new release 0.0.7
Comment 2 Fedora Update System 2012-07-24 22:20:57 EDT
fonts-tweak-tool-0.0.7-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fonts-tweak-tool-0.0.7-1.fc16
Comment 3 Fedora Update System 2012-07-24 22:21:23 EDT
fonts-tweak-tool-0.0.7-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fonts-tweak-tool-0.0.7-1.fc17
Comment 4 Akira TAGOH 2012-07-24 23:45:26 EDT
Once removing all of languages and apply, other content in .i18n is also missed!
Comment 5 Fedora Update System 2012-08-06 22:18:37 EDT
fonts-tweak-tool-0.0.8-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fonts-tweak-tool-0.0.8-1.fc17
Comment 6 Fedora Update System 2012-08-06 22:19:07 EDT
fonts-tweak-tool-0.0.8-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fonts-tweak-tool-0.0.8-1.fc16
Comment 7 Fedora Update System 2012-08-09 19:06:11 EDT
Package fonts-tweak-tool-0.0.8-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fonts-tweak-tool-0.0.8-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11593/fonts-tweak-tool-0.0.8-1.fc16
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2012-08-09 19:27:14 EDT
fonts-tweak-tool-0.0.8-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.